VIAVI ONE LabPro
Ethernet Test Platform
The VIAVI ONE LabPro is a high-performance Ethernet test platform designed for traffic generation, analysis, and benchmarking of high-speed networks up to 1.6T. It enables comprehensive Layer 0–2 testing for R&D, system validation, production, and live network environments with advanced automation and multi-port scalability.
Features:
- Traffic generation, analysis, and benchmarking for Layer 0–2 Ethernet
- Multi-rate Ethernet testing up to 1.6T
- Physical Layer, PCS, FEC, and MAC/IP analysis
- RFC 2544, RFC 5180, RFC 2889, and RFC 3918 benchmarking
- Multi-port, multi-user architecture with scalable test modules
- Web-based user interface and centralized controller
- Python-based automation framework and REST API
- Designed for lab validation and live network testing